Bug 8779 - Для сборки libccrtp требуется последняя версия
: Для сборки libccrtp требуется последняя версия
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/libcommoncpp2)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2006-01-02 15:46 by
Modified: 2006-02-09 01:13 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2006-01-02 15:46:46
Пожалуйста, соберите последнюю версию библиотеки
------- Comment #1 From 2006-01-05 14:00:49 -------
new version posted to /i/S  
------- Comment #2 From 2006-01-25 11:45:04 -------
Уж 20 дней прошло, а воз и ныне в Инкаминге. 
------- Comment #3 From 2006-01-25 12:04:51 -------
и что с этим делать ? 
------- Comment #4 From 2006-01-25 23:01:53 -------
Если не сложно, сделать touch и залить пакет опять, 
может его забыли собрать. 
------- Comment #5 From 2006-02-07 10:52:38 -------
сделал давно ... как-то без толка 
------- Comment #6 From 2006-02-09 01:13:49 -------
Всё, справились. :)